.contact-content, .contact-form-container{
	display:inline-block;
	max-width:50%;
	width:50%;
	vertical-align:top;
	padding:0 10px;
	box-sizing:border-box;
}
.contact-form-container form{
		width:100%;
		max-width:100%;
		
}
.contact-form-container form input.text, .contact-form-container form textarea, .contact-form-container form .textajaxuniquetext, .contact-form-container form select {
	font-family:Arial, sans-serif;
	color:#888;
	font-size:15px;
}
.contact-form-container a.btn, .contact-form-container button, .contact-form-container input[type="submit"], .contact-form-container .Actions .action{
	background:rgb(73, 66, 60);
	font-family:Arial, sans-serif;
	font-size:15px;
	text-transform:capitalize;
	border-radius:0;
	color:#fff;
}
.contact-form-container form fieldset input.active, .contact-form-container form fieldset textarea.active{
	color:#000;
}
